Decals = {
['3328'] = {
type = 'Albedo',
name0 = '/env/evergreen2/decals/eg_patchdry002_albedo.dds',
name1 = '',
scale = { 7.23718, 7.23718, 7.23718 },
position = { 393.227, 18.2734, 154.257 },
euler = { 0, 0.776672, 0 },
far_cutoff = 106.066,
near_cutoff = 0,
remove_tick = 0,
},
['3327'] = {
type = 'Albedo',
name0 = '/env/evergreen2/decals/eg_patchdry002_albedo.dds',
name1 = '',
scale = { 7.23718, 7.23718, 7.23718 },
position = { 397.108, 18.2736, 153.837 },
euler = { 0, 0.776672, 0 },
far_cutoff = 106.066,
near_cutoff = 0,
remove_tick = 0,
},
['3322'] = {
type = 'Albedo',
name0 = '/env/evergreen2/decals/eg_patchwarm001_albedo.dds',
name1 = '',
scale = { 6.89255, 6.89255, 6.89255 },
position = { 402.5, 20.998, 165.5 },
euler = { -0.0756252, 2.67027, 0 },
far_cutoff = 142.245,
near_cutoff = 0,
remove_tick = 0,
},
['3323'] = {
type = 'Albedo',
name0 = '/env/evergreen2/decals/eg_patchwarm001_albedo.dds',
name1 = '',
scale = { 6.89255, 6.89255, 6.89255 },
position = { 404.02, 21.2615, 155.937 },
euler = { -0.0756252, 1.86742, 0 },
far_cutoff = 142.245,
near_cutoff = 0,
remove_tick = 0,
},
['3324'] = {
type = 'Albedo',
name0 = '/env/evergreen2/decals/eg_patchwarm001_albedo.dds',
name1 = '',
scale = { 6.89255, 6.89255, 6.89255 },
position = { 400.666, 20.9969, 149.801 },
euler = { -0.0756252, 1.39619, 0 },
far_cutoff = 142.245,
near_cutoff = 0,
remove_tick = 0,
},
['3325'] = {
type = 'Albedo',
name0 = '/env/evergreen2/decals/eg_patchwarm001_albedo.dds',
name1 = '',
scale = { 6.89255, 6.89255, 6.89255 },
position = { 389.463, 18.2734, 157.189 },
euler = { -0.0756252, -0.977463, 0 },
far_cutoff = 142.245,
near_cutoff = 0,
remove_tick = 0,
},
['3326'] = {
type = 'Albedo',
name0 = '/env/evergreen2/decals/eg_patchwarm001_albedo.dds',
name1 = '',
scale = { 6.89255, 6.89255, 6.89255 },
position = { 389.695, 18.2717, 161.726 },
euler = { -0.0756252, -0.654577, 0 },
far_cutoff = 142.245,
near_cutoff = 0,
remove_tick = 0,
},
['3311'] = {
type = 'Normals',
name0 = '/env/geothermal/decals/ashedge01_normals.dds',
name1 = '',
scale = { 6.86347, 6.86347, 6.86347 },
position = { 395.163, 18.2734, 158.986 },
euler = { 0, 2.36491, 0 },
far_cutoff = 750,
near_cutoff = 0,
remove_tick = 0,
},
['3312'] = {
type = 'Normals',
name0 = '/env/geothermal/decals/ashedge01_normals.dds',
name1 = '',
scale = { 7.39121, 7.39121, 7.39121 },
position = { 397.088, 18.2734, 161.61 },
euler = { 0, 1.6057, 0 },
far_cutoff = 750,
near_cutoff = 0,
remove_tick = 0,
},
['3313'] = {
type = 'Normals',
name0 = '/env/geothermal/decals/ashedge01_normals.dds',
name1 = '',
scale = { 8.15851, 8.15851, 8.15851 },
position = { 396.327, 18.2734, 156.976 },
euler = { 0, 3.22012, 0 },
far_cutoff = 750,
near_cutoff = 0,
remove_tick = 0,
},
['3314'] = {
type = 'Albedo',
name0 = '/env/evergreen/decals/e_bush001_albedo.dds',
name1 = '',
scale = { 7.97447, 7.97447, 7.97447 },
position = { 395.997, 18.2734, 156.834 },
euler = { 0, 0.549779, 0 },
far_cutoff = 106.066,
near_cutoff = 0,
remove_tick = 0,
},
['3315'] = {
type = 'Albedo',
name0 = '/env/evergreen/decals/e_bush001_albedo.dds',
name1 = '',
scale = { 7.97447, 7.97447, 7.97447 },
position = { 401.987, 19.237, 154.763 },
euler = { 0, 2.13803, 0 },
far_cutoff = 106.066,
near_cutoff = 0,
remove_tick = 0,
},
['3316'] = {
type = 'Albedo',
name0 = '/env/evergreen/decals/e_bush004_albedo.dds',
name1 = '',
scale = { 7.06487, 7.06487, 7.06487 },
position = { 395.745, 18.2734, 163.271 },
euler = { 0, -1.44862, 0 },
far_cutoff = 106.066,
near_cutoff = 0,
remove_tick = 0,
},
['3317'] = {
type = 'Albedo',
name0 = '/env/evergreen/decals/e_bush004_albedo.dds',
name1 = '',
scale = { 7.06487, 7.06487, 7.06487 },
position = { 394.77, 18.2734, 157.984 },
euler = { 0, 0.663224, 0 },
far_cutoff = 106.066,
near_cutoff = 0,
remove_tick = 0,
},
['3318'] = {
type = 'Albedo',
name0 = '/env/evergreen/decals/e_bush004_albedo.dds',
name1 = '',
scale = { 7.06487, 7.06487, 7.06487 },
position = { 399.798, 18.2903, 158.706 },
euler = { 0, 3.56046, 0 },
far_cutoff = 106.066,
near_cutoff = 0,
remove_tick = 0,
},
['3320'] = {
type = 'Albedo',
name0 = '/env/evergreen2/decals/eg_bush011_albedo.dds',
name1 = '',
scale = { 6.40042, 6.40042, 6.40042 },
position = { 393.069, 18.2734, 158.063 },
euler = { 0, -1.6057, 0 },
far_cutoff = 106.066,
near_cutoff = 0,
remove_tick = 0,
},
['3321'] = {
type = 'Albedo',
name0 = '/env/evergreen2/decals/eg_bush011_albedo.dds',
name1 = '',
scale = { 6.40042, 6.40042, 6.40042 },
position = { 399.411, 19.1413, 165.891 },
euler = { 0, -3.26376, 0 },
far_cutoff = 106.066,
near_cutoff = 0,
remove_tick = 0,
},
['3329'] = {
type = 'Albedo',
name0 = '/env/evergreen/decals/e_mud004_albedo.dds',
name1 = '',
scale = { 5, 5, 5 },
position = { 396.065, 18.2734, 154.677 },
euler = { 0, 0.244346, 0 },
far_cutoff = 106.066,
near_cutoff = 0,
remove_tick = 0,
},
['3331'] = {
type = 'Albedo',
name0 = '/env/evergreen/decals/e_mud004_albedo.dds',
name1 = '',
scale = { 5, 5, 5 },
position = { 397.002, 18.2734, 155.778 },
euler = { 0, 0.1309, 0 },
far_cutoff = 106.066,
near_cutoff = 0,
remove_tick = 0,
},
['3332'] = {
type = 'Albedo',
name0 = '/env/evergreen/decals/e_mud004_albedo.dds',
name1 = '',
scale = { 5, 5, 5 },
position = { 397.771, 18.2734, 155.904 },
euler = { 0, 0.698132, 0 },
far_cutoff = 106.066,
near_cutoff = 0,
remove_tick = 0,
},
}
